Subject: [Roll] FW: New Version Notification for draft-thubert-roll-bier-00.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 27 Jul 2017 16:10:36 +0000

Dear all:

Carsten and I presented variations of bitString representations of multicast destinations for RPL (see https://www.ietf.org/proceedings/99/slides/slides-99-roll-ietf99_roll_slides_04-00.pdf) at IETF 99.
We were asked to produce a draft to refine the ideas. So we are on it. 

I pushed a draft-00 that is still missing text on the Bloom Filter operation; but at least the draft has the proposed bit-by-bit RPL-BIER protocol, as well as a description of storing and non-storing bitwise operations, which are mostly common to Bloom Filters and bit-by-bit.

Feedback is welcome on whether you think the group should develop the idea!

Cheers;

Pascal

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: jeudi 27 juillet 2017 17:57
To: Pascal Thubert (pthubert) <[email-masked]>
Subject: New Version Notification for draft-thubert-roll-bier-00.txt

A new version of I-D, draft-thubert-roll-bier-00.txt has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Name:		draft-thubert-roll-bier
Revision:	00
Title:		RPL-BIER
Document date:	2017-07-27
Group:		Individual Submission
Pages:		18
URL:            https://www.ietf.org/internet-drafts/draft-thubert-roll-bier-00.txt
Status:         https://datatracker.ietf.org/doc/draft-thubert-roll-bier/
Htmlized:       https://tools.ietf.org/html/draft-thubert-roll-bier-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-thubert-roll-bier-00

Abstract:
   This specification extends RPL to provide unicast and multicast
   routing based on bitStrings such as used in Bit Index Explicit
   Replication and its source-routed Traffic Engineering variant, which
   correspond to RPL storing and non-storing modes respectively.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat